/** darkgrey menu stuff **/

div#horiz-menu {
	background: url(../images/menu/darkgrey/nav-bg.png) 0 0 repeat-x;
}

#horiz-menu .shadow-l {
	background: url(../images/menu/darkgrey/nav-shadow-l.png) 0 0 no-repeat;
}

#horiz-menu .shadow-r {
	background:  url(../images/menu/darkgrey/nav-shadow-r.png) 100% 0 no-repeat;
}

div#horiz-menu li {
	border-right: 1px solid #363636;
}

div#horiz-menu a,
div#horiz-menu li.active li a {
	color: #fff;
	background: #666666;
	border-left: 1px solid #363636;
}

h2 {
	color: #ccc;  /* related to menu color */
}

td.subbody div.moduletable h3,
td.inset div.moduletable h3 {
	color: #ccc;
}

td.sidenav div.module h3,
td.sidenav div.module-hilite1 h3,
td.sidenav div.module-hilite2 h3,
td.sidenav div.module-hilite3 h3,
td.sidenav div.module-hilite4 h3 {
	color: #ccc;
}